Subject: Re: bug#43389: 28.0.50; Emacs memory leaks

From: Juri Linkov <[email-masked]>
Date: Mon, 14 Sep 2020 22:09:05 +0300

> from time to time my Emacs' memory usage grows above 4 GB for no obvious
> reason.  I didn't investigate when that happened so far, will do the
> next time.
>
> Anybody who sees the same problem is invited to provide details!

Maybe manually evaluating (clear-image-cache) helps to free memory?